Docs

Enumerați cheile API (operatorul le vede pe toate; cheia de administrator a unui client le vede pe ale sale)

  • În sandbox

În cuvinte simple

Enumeră cheile API ale unui client.
GET
/keys

Autorizare

apiKey
headerAuthorizationBearer <token>

Trimiteți cheia ca token de tip bearer: Authorization: Bearer <your-api-key>. Starea serviciului este singurul apel care nu necesită cheie.

Corpul răspunsului

Cheile, fără secretele lor.

application/json
  1. response
data?array<>
curl -X GET "https://example.com/keys" \  -H "Authorization: Bearer <your-api-key>"
{  "data": [    {      "id": "string",      "client": "string",      "environment": "sandbox",      "scopes": [        "submit"      ],      "label": "string",      "created_at": "2019-08-24T14:15:22Z",      "revoked_at": "2019-08-24T14:15:22Z",      "also_revoked": [        "string"      ]    }  ]}